apt_cache_valid_time: 3600
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-imaging_server_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
loop_mount_location: "/mnt/target-imaging_server_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
loop_size_MiB: "16K"
loop_filesystem: ext4

# max_loop increased from the default 8 to 16 in order to build customization partitions in parallel
linux_bootparams: "ro debug net.ifnames=0 biosdevname=0 transparent_hugepage=never fsck.repair=yes nomdmonddf nomdmonisw console=ttyS1,115200n8 console=tty0 max_loop=16"
